Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Sep 2001 15:44:56 -0700 (PDT)

ok that is fine , I will give mark jerry's' balls , I just want a chance to kick your ass at golf buddy

I am still waiting for Nov. 2 .................then I can kick the ass of a golfing lawyer

dq

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, September 13, 2001 5:28 PM
To:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Quigley, Dutch
Cc:	[email-masked]
Subject:	RE:

Alright, I'll throw my two cents in.  Dutch is right, Ricky is right, Ernie is right, as is Kevin and everyone else who responded.  We are an extremely fortunate bunch.  We tend to be extraordinarily resilient and forgiving.  I took a bunch of flak over the past three years for my frequent absences, however, they were not absences because of a flippant attitude.  Law school took its toll as did accommodating Jo's set of friends.  My time had to be split many ways and it can be difficult to juggle everything as I am sure you are all aware.  But, mind you, I was not absent because I didn't care, or found something better to do.  It was never because I didn't want to.  At the risk of this becoming even more of a love in, you guys should know, as this is apparently the only opportunity we've taken, you are my friends.  And I would like to keep it that way.  I have to go now.  Mark says that that the keyboard placement blocks his access to my balls.

Jerry